VPS侦探论坛

 找回密码
 注册
查看: 168|回复: 2

lnmp下 网站配置文件指向了php7.0 问题

[复制链接]
发表于 2021-9-8 13:50:38 | 显示全部楼层 |阅读模式



配置文件里面指向了php7.0这个版本 为啥还是使用原来系统安装的php5.6版本呢?

include enable-php7.0.conf;



谢谢大神 指点!

美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-9-8 20:09:25 | 显示全部楼层


重启nginx了没?
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2021-9-9 11:12:15 | 显示全部楼层



licess 发表于 2021-9-8 20:09
重启nginx了没?

我发现是thinkphp5.0的问题 貌似这个框架检测总是提示  “检测到搭建出现问题:PHP版本必须大于或等于5.6!”

网站下用 phpinfo() ,显示的版本是没问题的

无语....
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-9-18 22:25 , Processed in 0.046896 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表